pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/45395: Emacs-snapshot does not compile

>Number:         45395
>Category:       pkg
>Synopsis:       Emacs-snapshot does not compile
>Confidential:   no
>Severity:       critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Sep 23 13:20:00 +0000 2011
>Originator:     Delrue Rémi
>Release:        5.1
NetBSD sigmund 5.1 NetBSD 5.1 (GENERIC) #0: Sat Nov  6 13:19:33 UTC 2010
The editor/emacs-snapshot package does not compile, with the following error :
sh: Cannot execute ELF binary 
gmake[2]: *** [bootstrap-emacs] Error 1

entire buildlog :
entire errorlog :
mk.conf         :

This is a fresh installation, and the pkgsrc was updated (cvs up -dP) today.
1. Install netbsd 5.1 (amd64)
2. Install pkgsrc tree.
3. # cd /usr/pkgsrc/editors/emacs-snapshot/
4. # make install

Home | Main Index | Thread Index | Old Index